/* 88567 // page/88567.css // ncf_tcc_Cache_page/88567.css *//*Employee*/
#page .employee_left{
 width: 50% ;
}
#page .employee_center{
 width: 25% ;
}
#page .employee_right{
 width: 25% ;
}
#page .employee{
    font-family: 'Cinzel';
    font-size: 18px;
}
 .quote{
 margin-top: 50px;
}
#page .odd{
 background: #D0E0D4;
}

#page .odd h3{
 /color: #F4F7F6;
 color: #000000;
 font-size: 15px;
}
#page .even h3{
 /color: #77C2B4;
 color: #000000;
 font-size: 15px;
}

@media only screen and (max-width: 767px){
 .employee_left{width: 100% !important; margin-top: 10px;}
 .employee_center{width: 100% !important; margin-top: 10px;}
 .employee_right{width: 100% !important; margin-top: 10px;}
 .quote{margin-top: 5px;}
}


#paragraph_6716193_inner {}#paragraph_6716196_inner {}#paragraph_6716199 {	white-space: nowrap;	min-height: 0px;}#paragraph_6716199_inner {	min-height: 0px;	zoom: 1;}#paragraph_6716202 {
	width: 50%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_6716202 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -1px;}* + HTML #paragraph_6716202 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_6716208 {
	width: 50%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_6716208 {
	overflow-y: visible;	overflow-x: hidden;	float: right;}* + HTML #paragraph_6716208 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -1px;}
#paragraph_6716199_inner {}
#paragraph_6716202_inner {}#paragraph_6716229_inner .image_gallery_preview_image .outer {width: 100%;height: auto;}#paragraph_6716229_inner .image_gallery_preview_label {width: 100%;}
#paragraph_6716229_inner {}#paragraph_6716229 .image_gallery_preview_item_inner {}#paragraph_6716229 .image_gallery_preview_item {padding-top: 10px !important;padding-right: 10px !important;}#paragraph_6716229.paragraph_image_gallery_view_toogle_top .image_gallery_content {padding-bottom: 10px !important;}#paragraph_6716229.paragraph_image_gallery_view_toogle_bottom .image_gallery_content {padding-top: 10px !important;}#paragraph_6716229.paragraph_image_gallery_view_toogle_left .image_gallery_content {padding-right: 10px !important;}#paragraph_6716229.paragraph_image_gallery_view_toogle_right .image_gallery_content {padding-left: 10px !important;}#paragraph_6716208 {	white-space: nowrap;	min-height: 0px;}#paragraph_6716208_inner {	min-height: 0px;	zoom: 1;}#paragraph_6716211 {
	width: 50%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_6716211 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -1px;}* + HTML #paragraph_6716211 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_6716220 {
	width: 50%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_6716220 {
	overflow-y: visible;	overflow-x: hidden;	float: right;}* + HTML #paragraph_6716220 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -1px;}
#paragraph_6716208_inner {}
#paragraph_6716211_inner {}#paragraph_6716214_inner {}#paragraph_6716217_inner {}
#paragraph_6716220_inner {}#paragraph_6716223_inner {}#paragraph_6716226_inner {}#paragraph_5524678 {	white-space: nowrap;	min-height: 0px;}#paragraph_5524678_inner {	min-height: 0px;	zoom: 1;}#paragraph_5524681 {
	white-space: normal;}

#paragraph_5524678_inner {background-color: #DBDBDB !important;}#paragraph_5524681 {	white-space: nowrap;	min-height: 0px;}#paragraph_5524681_inner {	min-height: 0px;	zoom: 1;}#paragraph_5524684 {
	width: 33.333333333333%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_5524684 {
	overflow-y: visible;	overflow-x: hidden;}* + HTML #paragraph_5524684 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_5524693 {
	width: 33.333333333333%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_5524693 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -2px;}* + HTML #paragraph_5524693 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_5524702 {
	width: 33.333333333333%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_5524702 {
	overflow-y: visible;	overflow-x: hidden;	float: right;}* + HTML #paragraph_5524702 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -2px;}
#paragraph_5524681_inner {}
#paragraph_5524684_inner {}#paragraph_5524687_inner {}#paragraph_7929189_inner {}
#paragraph_5524693_inner {}#paragraph_5524696_inner {}#paragraph_5524699_inner {}
#paragraph_5524702_inner {}#paragraph_5524705_inner {}.de #paragraph_5524708_inner P {
	width: 476px;
}
.en #paragraph_5524708_inner P {
	width: 476px;
}

#paragraph_5524708_inner {}#paragraph_5524711_inner {}#paragraph_7868102_inner {background-color: #5E0B36 !important;color: #DBDBDB !important;padding-left: 15px !important;}#paragraph_6719091_inner {}#paragraph_7867823 {	white-space: nowrap;	min-height: 0px;}#paragraph_7867823_inner {	min-height: 0px;	zoom: 1;}#paragraph_7867826 {
	width: 33.333333333333%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_7867826 {
	overflow-y: visible;	overflow-x: hidden;}* + HTML #paragraph_7867826 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_7867832 {
	width: 33.333333333333%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_7867832 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -2px;}* + HTML #paragraph_7867832 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_7867838 {
	width: 33.333333333333%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_7867838 {
	overflow-y: visible;	overflow-x: hidden;	float: right;}* + HTML #paragraph_7867838 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -2px;}
#paragraph_7867823_inner {}
#paragraph_7867826_inner {}#paragraph_7867829_inner {}#paragraph_7867832 {	white-space: nowrap;	min-height: 0px;}#paragraph_7867832_inner {	min-height: 0px;	zoom: 1;}#paragraph_7867835 {
	white-space: normal;}

#paragraph_7867832_inner {}#paragraph_7867835_inner {}
#paragraph_7867838_inner {}.de #paragraph_7867841_inner P {
	width: 180px;
}
.en #paragraph_7867841_inner P {
	width: 180px;
}

#paragraph_7867841_inner {}